## python-hardware 0.30.0

=== doc/requirements.txt ===
sphinx!=1.6.6,!=1.6.7,!=2.1.0,>=1.6.2;python_version>='3.4' # BSD
