=== debian/changelog ===
python-hardware (0.30.0-2) unstable; urgency=medium

  * Rebuilt source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jul 2023 09:17:10 +0200

python-hardware (0.30.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1032137)

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Feb 2023 15:30:32 +0100
