=== debian/control ===
Source: python-hardware
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 ethtool,
 hdparm,
 ipmitool,
 lldpad,
 lshw,
 openstack-pkg-tools,
 pciutils,
 python3-all,
 python3-babel,
 python3-pbr,
 python3-pexpect,
 python3-setuptools,
 python3-sphinx,
 python3-stestr,
 python3-subunit,
 python3-testtools,
 smartmontools,
 subunit,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-hardware
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-hardware.git
Homepage: https://github.com/redhat-cip/hardware

Package: python3-hardware
Architecture: all
Depends:
 ethtool,
 hdparm,
 ipmitool,
 lldpad,
 lshw,
 pciutils,
 python3-pbr,
 python3-pexpect,
 smartmontools,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-hardware-doc,
Description: hardware detection and classification utilities
 Detect hardware features of a Linux systems:
  * RAID
  * hard drives
  * IPMI
  * network cards
  * DMI infos
  * memory settings
  * processor features
 .
 Filter hardware according to hardware profiles.
 .
 This package contains the Python 3.x module.

Package: python-hardware-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: hardware detection and classification utilities - doc
 Detect hardware features of a Linux systems:
  * RAID
  * hard drives
  * IPMI
  * network cards
  * DMI infos
  * memory settings
  * processor features
 .
 Filter hardware according to hardware profiles.
 .
 This package contains the documentation.
