## python-hardware 0.32.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=3.1.1 # Apache-2.0
pexpect # ISC
