=== debian/changelog ===
python-hardware (0.32.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 13:16:04 +0200

python-hardware (0.30.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090511).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:39:05 +0100

python-hardware (0.30.0-3) unstable; urgency=medium

  * Fixed wrong VCS URLs.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Aug 2023 09:55:17 +0200
