=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
  smartmontools,
  subunit,
 Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-hardware
-Vcs-Git: https://salsa.debian.org/openstack-team/python/python-hardware.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-hardware
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-hardware.git
 Homepage: https://github.com/redhat-cip/hardware
 
 Package: python3-hardware
